/*
スライドメニュー
*/

/* スライドインメニューに必要なところ */
html {
    position: relative;
    overflow-x: hidden;
}
body{
	overflow-x: hidden;
	margin: 0;
}
#slide_menu{
	position: fixed;
	top: 0;
	right: -300px;
	width: 300px;
	height: 100%;
    background: #f3f2f0;
	z-index:1100;
	overflow:scroll;
	}
#slide_menu button{
	display:block;
    position: absolute;
    top:0px;
	right:0;
    outline: none;
    border: none;
    color: black;
    cursor: pointer;
	z-index:10;
	background: #f3f2f0;
	height:50px;
    font-size: 26px;
	}

#container{
	position: relative;
	top:0 ;
	right:0 ;
	width: 100%;
}
.layer{
    position: fixed;
    top: 0;
    z-index: 1;
    display: none;
    width: 100%;
    height: 100%;
    background-color: transparent;
}
body.open{
    position: fixed;
}


/* 以下装飾など */

#slide_menu ul{
    margin: 0px auto 0 auto;
    padding: 0;
	border-top:1px solid #e0e0e0;
	}
#slide_menu ul#menu1{
	margin-top:50px!important;
	}

#slide_menu ul li{
	font-size:16px;
	line-height:2em;
	font-family:'Libre Baskerville', "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
	border-bottom:1px solid #e0e0e0;
	}
#slide_menu ul#menu1 li{
	font-size:14px;
	border-bottom:none;
	}
#slide_menu ul#menu1 li:nth-child(1),
#slide_menu ul#menu1 li:nth-child(2){
	font-size:16px;
	border-bottom:1px solid #e0e0e0;
	}
#slide_menu ul li a{
    display: block;
    padding: 10px 20px;
    color: #000;
    text-align: left;
    text-decoration: none;
	}
#slide_menu li a:hover{
	background: #c7ccc2;
	}

#container{
    position: relative;
    top: 0;
    right: 0;
    overflow: hidden;
    margin: 0 auto;
}

/*
============================================================nav
*/

ul.nav{
	width:1024px;
	margin:50px auto 0 auto;
	position: absolute;
	left:0;
	right:0;
	z-index:10!important;
	}
ul.nav li{
	width:100px;
	height:24px;
	line-height:24px;
	text-align: left;
	list-style:none;
	display:inline-block;
	overflow:hidden;
	vertical-align: middle;
	padding:0;
	}
ul.nav li a{
	color:#fff;
	}
ul.nav li span{
	font-size:16px;
	line-height:2.3em;
	display: block;
	font-family: 'GFS Didot', serif;
	font-style:italic;
	}
#mainVis ul.nav li:nth-child(1){
	margin-left:200px;
	}
#mainVis ul.nav li:nth-child(6) a{
	background: #66c7ed;
	text-align: center;
	display:block;
	height:24px;
	line-height:24px;
	}
